/**********************************************************************************************************************/
/** ESTILOS 																							  			  */
/**********************************************************************************************************************/

/** Importación de Google Fonts **/

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,700|PT+Sans:400,700');

/**********************************************************************************************************************/
/** CONFIGURACIÓN CSS																							      */
/**********************************************************************************************************************/

.show-mobile { display:none !important; }
.show-tablet { display:none !important; }
.show-screen { display:inherit; }
.hide-mobile { display:inherit !important; }
.hide-tablet { display:inherit !important; }
.hide-screen { display:none !important; }

.max-img { width: 100%;	height: auto; }
.clear { clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; }
body { -webkit-tap-highlight-color: rgba(0,0,0,0); }
body { -webkit-tap-highlight-color: transparent; }
table { overflow-x: auto; }
input:-webkit-autofill { -webkit-box-shadow: 0 0 0 1000px #ececec inset; }
*:focus { outline: none !important; }

::-webkit-scrollbar-button{ display: none; height: 13px; border-radius: 0px; background-color: #AAA; } ::-webkit-scrollbar-button:hover{ background-color: #AAA; } ::-webkit-scrollbar-thumb{ background-color: #808080; border-radius: 0; } ::-webkit-scrollbar-thumb:hover{ background-color: #808080; border-radius: 0; } ::-webkit-scrollbar-track{ background-color: #c0c0c0; } ::-webkit-scrollbar-track:hover{ background-color: #c0c0c0; } ::-webkit-scrollbar{ width: 10px; }

::-webkit-input-placeholder { color: #a8a8a7; }
::-moz-placeholder { color: #a8a8a7; }
:-ms-input-placeholder { color: #a8a8a7; }
:-moz-placeholder { color: #a8a8a7; }

.noselect {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;      
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.vacio {
	border-top: 0px !important;
	border-bottom: 0px !important;
	height: 0px !important;
}


/**********************************************************************************************************************/
/** ELEMENTOS GENERALES																								  */
/**********************************************************************************************************************/

html {
	margin: 0px;
	padding: 0px;
	min-height: 100%;
	touch-action: manipulation;
	-ms-touch-action: manipulation;
}

/**********************************************************/

html body {
	margin: 0px;
	padding: 0px;
	min-height: 100%;
}


body.scrollOff {
	overflow: hidden;
}

/**********************************************************/

.enPreparacion {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 80%;
	max-width: 350px;
	transform: translate(-50%, -50%);		
}

.enPreparacion img {
	width: 100%;
	margin-bottom: 10px;
}

.enPreparacion p {
	text-align: center;
	font-size: 1.2em;
	font-weight: 600;
	
}

/**********************************************************/

p {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 1em;
	line-height: 1.5em;
	color: #333333;
}

p sup {
	font-size: 0.6em;
}

b {
	font-weight: 700;
}

li {
	margin: 0px;
	margin-bottom: 10px;
	font-size: 1em;
	color: #333333;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
}

li p {
	font-size: 1em;
}

li li {
	font-size: 1em;
}

blockquote {
	padding: 10px 0px 10px 20px;
	border-style: solid;
	border-color: #444444;
	border-width: 0;
	border-left-width: 5px;
	font-family: 'Montserrat', sans-serif;
	font-size: 1em !important;
	font-weight: 400;
	line-height: 1.5em !important;
	color: #333333;
}

th, td {
	color: #333333;
	font-family: 'Montserrat', sans-serif;
	font-size: 1.2em;
	line-height: 1.5em;
	font-weight: 400;
}

a {
	outline: none;
	color: #000000;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

img {
	border: 0px;
	border-style: none;
	margin: 0px;
	padding: 0px;
	display: block;
}

h1 {
	font-family: 'PT Sans', sans-serif;
	font-size: 2em;
	font-weight: 800;
	color: #000000;
}

h2 {
	font-family: 'PT Sans', sans-serif;
	font-size: 1.5em;
	font-weight: 700;
	color: #000000;
}

h3 {
	font-family: 'PT Sans', sans-serif;
	font-size: 1.6em;
	font-weight: 500;
	color: #000000;
}

h4 {
	font-family: 'PT Sans', sans-serif;
	font-size: 1em;
	font-weight: 500;
	color: #000000;
}

input {
	width: 100%;
	height: 32px;
	margin: 0px;
	padding: 5px;
	font-family: 'Montserrat', sans-serif;
	font-size: 1em;
	border: 0px;
	background-color: #ececec;
}

textarea {
	resize: none;
	width: 100%;
	margin: 0px;
	padding: 5px;
	font-family: 'Montserrat', sans-serif;
	font-size: 1em;
	border: 0px;
	background-color: #ececec;
}

select {
	height: 32px;
	margin: 0px;
	padding: 5px;
	font-family: 'Montserrat', sans-serif;
	font-size: 1em;
	border: 0px;
	background-color: #ececec;
}

/**********************************************************/

.contenedorMensajes {
	position: relative;
	width: 100%;
	height: 24px;
	margin: 10px 0px 10px 0px;
}

.mCont {
	width: 100%;
	padding: 2px 10px 2px 10px;
	position: absolute;
	display: none;
	color: #ffffff !important;
	background-color: #ff0000;
	font-family: 'Montserrat', sans-serif;
	font-size: 0.7em;
	font-weight: 400;
	text-align: center;
	line-height: 20px;
	text-transform: uppercase;
}

/**********************************************************/

.boton {
	margin: 0px;
	padding: 8px 30px 8px 30px;
	display: table;
	cursor: pointer;
	font-family: 'Montserrat', sans-serif;
	font-size: 0.9em;
	font-weight: 500;
	text-align: center;
	color: #ffffff;
	background-color: rgba(245,116,84,1);
	border: 1px solid #f57454;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: background-color 0.2s;
	-moz-transition: background-color 0.2s;
	-o-transition: background-color 0.2s;
	-ms-transition: background-color 0.2s;
	transition: background-color 0.2s;	
}

.boton:hover {
	color: #f57454;
	background-color: rgba(245,116,84,0.3);
}

.boton2 {
	margin: 0px;
	padding: 5px 20px 5px 20px;
	display: table;
	cursor: pointer;
	font-family: 'Montserrat', sans-serif;
	font-size: 0.8em;
	font-weight: 500;
	text-align: center;
	color: #ffffff;
	background-color: #666666;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: background-color 0.2s;
	-moz-transition: background-color 0.2s;
	-o-transition: background-color 0.2s;
	-ms-transition: background-color 0.2s;
	transition: background-color 0.2s;	
}

.boton2:hover {
	background-color: #000000;
}

.bVolver {
	margin: 40px auto 0px auto;
}

.bVerNoticias, .bVerRecursosEducativos {
	float: right;
}

.grecaptcha-badge {
	opacity: 0 !important;
}




/**********************************************************************************************************************/
/** ESTRUCTURA																										  */
/**********************************************************************************************************************/

#contenedor {
	position: relative;
	z-index: 1;
	background-color: #ffffff;
}

#barraCab {
	height: 40px;
	background-color: #f57454;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;	
}

#barraCab img.logo {
	height: 30px;
}

#barraCab .infoCab {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: flex-start;		
}

#barraCab .infoCab img {
	height: 18px;
	margin-right: 5px;
} 

#barraCab .infoCab p {
	margin: 0px 30px 0px 0px;
	font-family: 'Montserrat', sans-serif;
	font-size: 0.8em;
	line-height: 50px;
	color: #ffffff;
}

#barraCab p a {
	color: #ffffff;
}

#barraCab p a:hover {
	color: #cccccc;
}

#barraCab div.rs {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: flex-end;	
}

#barraCab div.rs img {
	width: 25px;
	height: 25px;
	margin-left: 10px;
}

#cabecera {
	width: 100%;
	padding: 30px 0px;
	background-color: #ffffff;
}

#cabecera .logo {
	height: 100px;
	margin: 0px auto;
	cursor: pointer;
}


.menu.on {
	position: fixed;
	top: 0px;
	z-index: 1000;
}

#cabMovil {
	position: fixed;
	top: 0px;
	z-index: 1000;
	width: 100%;
	height: 50px;
	background-color: #000000;
}


/**********************************************************/

#pie {
	padding: 10px;
	bottom: 0px;
	display: flex;
	flex-wrap: wrap;
	align-items: space-between;
	justify-content: center;
	background-color: #f57454;
}

#pie p {
	margin: 0px 20px;
	font-size: 0.8em;
	text-align: center;
	color: #ffffff;
}

#pie p a:hover {
	text-decoration: underline;
}

/**********************************************************/

.videoResponsive {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}

.videoResponsive iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

/**********************************************************/

.separador {
	margin: 5px 0px 20px 0px;
	width: 70px;
	height: 2px;
	background-color: #7d9f03;
}


/**********************************************************************************************************************/
/** MENU PRINCIPAL ****************************************************************************************************/
/**********************************************************************************************************************/

.menu {
	width: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: #f5f5f5;
}

.menu div {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;		
}

.menu ul {
	width: auto;
	margin: 0px;
	padding: 0px;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: flex-start;		
}

.menu li {
	padding: 20px 10px;
	cursor: pointer;
	margin: 0px;
	list-style: none;
	color: #000000;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	letter-spacing: 0px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}

.menu li:hover, .menu li.activo {
	color: #799904;
	background-color: #f7f7f7;
}

.logo2 {
	display: none;
	height: 40px;
}

/**********************************************************/

#fMenu {
	display: none;
	position: fixed;
	z-index: 9;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

#botonMenuMovil {
    padding: 1px;
    cursor: pointer;
    background-color: #000000;
    border-radius: 5px;
}

#botonMenuMovil .bar1, #botonMenuMovil .bar2, #botonMenuMovil .bar3 {
    margin: 5px;
    width: 25px;
    height: 5px;
    display: block;
    background-color: #ffffff;
    border-radius: 5px;
}

#botonMenuMovil .bar:last-child {
    margin-bottom: 0;
}

#menuLateralMovil {
	position: fixed;
	z-index: 10;
	top: 0px;
	left: -240px;
	width: 240px;
	height: 100%;
	padding: 60px 5px 0px 5px;
	overflow-y: auto;
	background-color: #000000;
	background-color: rgba(0,0,0,0.8);
	-webkit-transition: left 0.4s ease;
	-moz-transition: left 0.4s ease;
	-ms-transition: left 0.4s ease;
	-o-transition: left 0.4s ease;
	transition: left 0.4s ease;	
}

#menuLateralMovil.open-sidebar {
    left: 0;
}

#menuLateralMovil h2 {
	margin: 0px 0px 5px 0px;
	padding: 0px 5px;
	font-size: 1em;
	font-weight: 300;
	color: #000000;
	background-color: #a3cbe7;
}

#menuLateralMovil ul {
    margin: 0;
    padding: 0;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    list-style: none;
}

#menuLateralMovil ul li {
	cursor: pointer;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 22px;
	font-size: 0.9em;
	font-weight: 300;
	line-height: 22px;
	color: #ffffff;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image: url("../imagenes/indicador.png");
	background-size: 16px 16px;
	background-position: 0px 2px;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	-ms-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
	transition: opacity 0.3s;	
}

#menuLateralMovil ul li.submenuM {
    margin-left: 20px;
    margin-right: 20px;
    font-size: 0.7em;
}


/**********************************************************************************************************************/
/** SLIDE PORTADA *****************************************************************************************************/
/**********************************************************************************************************************/

.slider {
}

.slider .swiper-slide {
	position: relative;
}

.slider .swiper-slide img {
	width: 100%;
}

.slider .textos {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);	
}

.slider .textos h1 {
	margin: 0px;
	font-size: 3em;
	font-weight: 800;
	letter-spacing: 2px;
	text-align: left;
	text-transform: uppercase;
	color: #ffffff;
	text-shadow: -1px -1px 0 #666666, 1px -1px 0 #666666, -1px  1px 0 #666666, 1px  1px 0 #666666;
}

.slider .textos h2 {
	margin: 0px;
	font-size: 1.5em;
	font-weight: 500;
	height: 60px;
	text-align: center;
	color: #1c1c1c;
}

.slider .swiper-pagination-bullets {
	width: auto !important;
	left: auto !important;
	right: 50px !important;
	bottom: 20px !important;
}

.slider .swiper-pagination-bullet-active {
	opacity: 0.8 !important;
	background: #fff16a !important;
}

.mfp-bottom-bar {
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-size: 1em;	
}


/**********************************************************************************************************************/
/** INDEX       																									  */
/**********************************************************************************************************************/

#noticias, #recursos {
	background-color: #ffffff;
}

#noticias h1, #recursos h1 {
	text-align: center;
	margin: 0px auto 40px auto;
	font-size: 1.5em;
}

#noticias .separador, #recursos .separador {
	float: right;
	margin-bottom: 20px !important;
}

#noticias .fnp, #recursos .fnp {
	cursor: pointer;
	position: relative;
}

#noticias .fnp > img, #recursos .fnp > img {
	width: 100%;
}

#noticias .fnp:hover .over, #recursos .fnp:hover .over {
	opacity: 1;
}

#noticias .fnp .over, #recursos .fnp .over {
	opacity: 0;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(93,156,214,0.5);
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	-ms-transition: opacity 0.2s;
	transition: opacity 0.2s;		
}

#noticias .fnp .over div, #recursos .fnp .over div {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#noticias .fnp .over div img, #recursos .fnp .over div img {
	width: 32px;
	margin: 0px auto 0px auto;
}

#noticias .fnp .over div p, #recursos .fnp .over div p {
	margin: 15px 0px 0px 0px;
	font-size: 1em !important;
	letter-spacing: 2px;
	text-align: center;
	color: #ffffff;
}

#noticias .np, #recursos .np {
	width: calc(25% - 20px);
}

#noticias .np h2, #recursos .np h2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 0.9em !important;
	font-weight: 600;
	color: #000000;
}

#noticias .np h2 a:hover, #recursos .np h2 a:hover {
	text-decoration: underline;
}

#noticias .np p, #recursos .np p {
	margin: 0px;
	font-size: 0.8em !important;
	color: #000000;
	text-align: justify;
}

.noticiaListado {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #cccccc;	
}

.noticiaListado img {
	float: left;
	width: 200px;
	margin-right: 20px;
}

.noticiaListado h2 {
	margin: 10px 0px 5px 0px;
	font-size: 1.2em;
	font-weight: 600;
	color: #f57454;
	text-align: left;
}

.noticiaListado h2 a {
	color: #f57454;
	text-decoration: none;
}

.noticiaListado h2 a:hover {
	text-decoration: underline;
}
	
.noticiaListado p {
	margin: 0px;
	font-size: 1em;
	line-height: normal;
	color: #848484;
	text-align: left;
}

.owl-dots {
	margin-top: 20px;
	text-align: center;
	-webkit-tap-highlight-color: transparent;
}

.owl-dots .owl-dot {
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.owl-dots .owl-dot span {
	width: 15px;
	height: 15px;
	margin: 5px;
	background: #ffffff;
	display: block;
	-webkit-backface-visibility: visible;
	border: 2px solid #5d9cd6;
	border-radius: 50%;
}

.owl-dots .owl-dot.active span {
	background: #353535;
}

/**********************************************************/

#presentacion {
	background-color: #ffffff;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between; 	
}

#presentacion .video {
	width: 40%;
}

#presentacion .texto {
	width: calc(60% - 20px);
}

#presentacion .texto h2 {
	margin: 0px;
	font-size: 1.5em;
}

#presentacion .texto h3 {
	margin: 0px;
	font-size: 1em;
}

/**********************************************************/

#trabajo {
	background-color: #ffffff;
}

#trabajo h2 {
	text-align: center;
	margin: 40px auto 20px auto;
	font-size: 1.5em;
}

#trabajo h3 {
	font-weight: 700;
	font-size: 1.2em;
}

#trabajo .entidades {
	background-color: #ffffff;
}

#trabajo .owl-carousel {
	width: 50%;
	margin: 0px auto; 
}

#trabajo .reivindicaciones {
	background-color: #f5f5f5;
}

#trabajo .reivindicaciones img {
	width: 100%;
	max-width: 500px;
	margin: 40px auto 0px auto;
}

.flex {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}

.entidad {
	width: 16%;
}

.entidad img {
	width: 100%;
}

/**********************************************************/

.noticia {
	margin-bottom: 40px;
}

.noticia h1 {
	text-align: left !important;
	display: block !important;
	margin: 0px 0px 10px 0px !important;
	padding: 0px 0px !important;
	font-size: 1.8em !important;
	border-bottom: 0px !important;
}

.noticia h2 {
	font-size: 1.2em;
	color: #000000;
	text-align: justify;
}

.noticia h3 {
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 1.1em;
	font-style: italic;
	text-align: justify;
	color: #666666;
}

.noticia img {
	width: 100%;
}

/**********************************************************/

.datosNoticia {
	padding: 10px;
	background-color: #f57454;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: flex-start;
}

.datosNoticia p {
	margin: 0px;
	font-size: 0.9em;
	color: #ffffff;
}

.datosNoticia p a {
	text-decoration: none;
	color: #ffffff;
}

.datosNoticia p.f {
	margin-right: 10px;
}

.datosNoticia p.f a:hover {
	color: #0033cc;
}

.datosNoticia div.rs {
	box-sizing: border-box;
	padding-top: 4px;
	text-align: center;
}

.datosNoticia div.rs .brs {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

/**********************************************************/

.tag {
	cursor: pointer;
	display: inline-table;
	margin-right: 10px;
	padding: 5px 10px 5px 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8em;
	color: #ffffff;
	background-color: #6998b7;
	border-radius: 5px;
	-webkit-transition: background-color 0.2s;
	-moz-transition: background-color 0.2s;
	-o-transition: background-color 0.2s;
	-ms-transition: background-color 0.2s;
	transition: background-color 0.2s;			
}

.tag:hover {
	background-color: #486578;
}

/**********************************************************/

#documentosAdjuntos {
    margin: 0px;
    margin-top: 30px;
    padding: 20px;
    background-color: #e3e3e3; 
}

#documentosAdjuntos h2 {
    margin: 0px;
    font-size: .9em;
}

#documentosAdjuntos .documentoAdjunto {
    margin-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #6998b7;
    display: table;
    width: 100%;
}

#documentosAdjuntos .documentoAdjunto:first-child {
   margin-top: 0px;
}

#documentosAdjuntos .documentoAdjunto:last-child {
    padding-bottom: 0px;
    border-bottom: 0px;
}

#documentosAdjuntos img {
    width: 32px;
    float: left;
    border: 0px;
    margin: 0px;
    margin-right: 10px;
    padding: 0px;
}

#documentosAdjuntos p {
    margin: 0px !important;
    padding-top: 4px;
    font-size: 0.9em !important;
}

#documentosAdjuntos a {
    color: #000000;
    text-decoration: none;
}

/**********************************************************/

.noticiasRelacionadas {
	margin-top: 0px;
	margin-bottom: 20px;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	background-color: #e3e3e3;
	display: -webkit-flex;
	-webkit-flex-flow: row wrap;
	-webkit-justify-content: space-around;
	display: -moz-flex;
	-moz-flex-flow: row wrap;
	-moz-justify-content: space-around;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;	
}

.noticiaRelacionada {
	width: 23%;
}

.noticiaRelacionada img {
	width: 100%;
}

.noticiaRelacionada p {
	margin: 0px;
	padding: 5px;
	font-size: 0.8em;
	text-align: left;
	background-color: #545454;
	color: #ffffff;
}

.noticiaRelacionada p a {
	color: #ffffff;
	text-decoration: none;
}

.noticiaRelacionada p a:hover {
	color: #0033cc;
}

/**********************************************************/

.documento {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	justify-content: space-between;	
}

.documento h1 {
	width: 100%;
	margin: 0px;
	margin-bottom: 50px;
}

.documento img {
	width: 100%;
	max-width: 300px;
}

.documento div.t {
	width: calc(100% - 330px)
}

.documento div.t h1 {
	margin: 0px;
	font-size: 1.8em;
	color: #000000;
	text-align: justify;
}

.documento div.t h2 {
	margin: 0px;
	font-size: 1em;
	color: #333333;
	text-align: justify;
}


.documento div.t h3 {
	margin: 0px;
	font-size: 1em;
	color: #6e6e6e;
	text-align: justify;
}

/**********************************************************/

.descargaDocumento {
	margin-bottom: 20px;
	padding: 10px;
	display: table;
	cursor: pointer;
	background-color: rgba(125,160,3,0);
	border: 1px solid #7d9f03;	
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: background-color 0.2s;
	-moz-transition: background-color 0.2s;
	-o-transition: background-color 0.2s;
	-ms-transition: background-color 0.2s;
	transition: background-color 0.2s;
}

.descargaDocumento:hover {
	background-color: rgba(125,160,3,0.2);
}

.descargaDocumento p {
	float: left;
	margin: 0px 10px 0px 0px;
	font-family: 'Montserrat', sans-serif;
	font-size: 1.2em;
	line-height: 30px; 
	font-weight: 400;
	color: #7d9f03;
}

.descargaDocumento img {
	width: 30px;
}

/**********************************************************/

.datosDocumento {
	margin-top: 20px;
	width: 100%;
	padding: 10px;
	background-color: #0b2712;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: flex-start;
}

.datosDocumento p {
	margin: 0px;
	font-size: 0.9em;
	color: #ffffff;
}

.datosDocumento p a {
	text-decoration: none;
	color: #ffffff;
}

.datosDocumento p.f {
	margin-right: 10px;
}

.datosDocumento p.f a:hover {
	color: #0033cc;
}

.datosDocumento div.rs {
	padding-top: 4px;
	text-align: center;
}

.datosDocumento div.rs .brs {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}



/**********************************************************************************************************************/
/** AVISO LEGAL *******************************************************************************************************/
/**********************************************************************************************************************/

.avisoLegal {
	margin-bottom: 50px;
}

.avisoLegal h2 {
	font-size: 1.3em;
	margin-top: 50px;
	border-bottom: 1px solid #cccccc;
}

.avisoLegal h3 {
	margin-top: 30px;
	font-size: 1.2em;
	font-weight: 500;
}

.avisoLegal p {
	font-size: 0.8em;
	color: #000000;
}

.avisoLegal li {
	font-size: 0.8em;
}

.avisoLegal table {
	border: 1px solid #000000;
	margin-top: 30px;
	margin-bottom: 40px;
}

.avisoLegal th {
	font-size: 0.8em;
	background-color: #999999;
	color: #000000;
}

.avisoLegal td {
	font-size: 0.8em;
	border: 1px solid #000000;
}

.avisoLegal img {
	margin-left: auto;
	margin-right: auto;
}

.avisoLegal blockquote {
    margin-left: 50px;
    padding-left: 20px !important;
    border-left: 3px solid #cccccc;
}

.avisoLegal blockquote p {
    font-style: italic;
    font-size: 0.8em;
    line-height: 1.5;
}